package com.ms.biz.service;

import com.ms.dal.entity.RefundPurchaseOrder;

/**
 *
 */
public interface RefundPurchaseOrderService  {

    int deleteByPrimaryKey(Long id);

    int insert(RefundPurchaseOrder record);

    int insertSelective(RefundPurchaseOrder record);

    RefundPurchaseOrder selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(RefundPurchaseOrder record);

    int updateByPrimaryKey(RefundPurchaseOrder record);
}
